path: /build/build/gstreamer-editing-services-media-libs-1.0-1.16.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 introspection python_targets_python3_9" emerge media-libs/gstreamer-editing-services:1.0 -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 introspection python_targets_python3_9" emerge -j ${JOBS} --nodeps media-libs/gstreamer-editing-services:1.0
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gstreamer-editing-services && luet-portage
    --dir /pkgdir/gstreamer-editing-services media-libs/gstreamer-editing-services:1.0
    && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:1bd92e01073f29ad409a185a544ca505b462ed61b51695ba2e82c93c5cbee661
  package:
    name: gstreamer-editing-services
    version: 1.16.3
    category: media-libs-1.0
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - introspection
    - python_targets_python3_9
    requires:
    - name: gst-plugins-twolame
      version: '>=0'
      category: media-plugins-1.0
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: SDK for making video editors and more
    uri:
    - http://wiki.pitivi.org/wiki/GES
    license: LGPL-2+
    buildtimestamp: 2023-09-14 12:15:02.291499748 +0000 UTC m=+191.399460744
    labels:
      BDEPEND: '>=dev-util/gtk-doc-am-1.3 virtual/pkgconfig >=app-portage/elt-patches-20170815
        app-arch/xz-utils'
      DEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        >=dev-libs/glib-2.40.0:2 dev-libs/libxml2:2 >=media-libs/gstreamer-1.16.3:1.0[introspection?]
        >=media-libs/gst-plugins-base-1.16.3:1.0[introspection?] introspection? (
        >=dev-libs/gobject-introspection-0.9.6:= ) dev-util/desktop-file-utils x11-misc/shared-mime-info
      IUSE: +introspection python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
        python_targets_python3_10
      RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        >=dev-libs/glib-2.40.0:2 dev-libs/libxml2:2 >=media-libs/gstreamer-1.16.3:1.0[introspection?]
        >=media-libs/gst-plugins-base-1.16.3:1.0[introspection?] introspection? (
        >=dev-libs/gobject-introspection-0.9.6:= )
      emerge.packages: media-libs/gstreamer-editing-services:1.0
      kit: media-kit
      original.package.name: media-libs/gstreamer-editing-services
      original.package.slot: "1.0"
      original.package.version: 1.16.3
    treedir: /build/packages
  package_dir: /pkgdir/gstreamer-editing-services
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 13beb8a2fd518f85fa1e075f00daf40388af0cc740ff4e1df1b721d1dbb2978f
compressiontype: zstd
files:
- usr/bin/ges-launch-1.0
- usr/include/gstreamer-1.0/ges/ges-asset.h
- usr/include/gstreamer-1.0/ges/ges-audio-source.h
- usr/include/gstreamer-1.0/ges/ges-audio-test-source.h
- usr/include/gstreamer-1.0/ges/ges-audio-track.h
- usr/include/gstreamer-1.0/ges/ges-audio-transition.h
- usr/include/gstreamer-1.0/ges/ges-audio-uri-source.h
- usr/include/gstreamer-1.0/ges/ges-base-effect-clip.h
- usr/include/gstreamer-1.0/ges/ges-base-effect.h
- usr/include/gstreamer-1.0/ges/ges-base-transition-clip.h
- usr/include/gstreamer-1.0/ges/ges-base-xml-formatter.h
- usr/include/gstreamer-1.0/ges/ges-clip-asset.h
- usr/include/gstreamer-1.0/ges/ges-clip.h
- usr/include/gstreamer-1.0/ges/ges-command-line-formatter.h
- usr/include/gstreamer-1.0/ges/ges-container.h
- usr/include/gstreamer-1.0/ges/ges-effect-asset.h
- usr/include/gstreamer-1.0/ges/ges-effect-clip.h
- usr/include/gstreamer-1.0/ges/ges-effect.h
- usr/include/gstreamer-1.0/ges/ges-enums.h
- usr/include/gstreamer-1.0/ges/ges-extractable.h
- usr/include/gstreamer-1.0/ges/ges-formatter.h
- usr/include/gstreamer-1.0/ges/ges-gerror.h
- usr/include/gstreamer-1.0/ges/ges-group.h
- usr/include/gstreamer-1.0/ges/ges-image-source.h
- usr/include/gstreamer-1.0/ges/ges-layer.h
- usr/include/gstreamer-1.0/ges/ges-meta-container.h
- usr/include/gstreamer-1.0/ges/ges-multi-file-source.h
- usr/include/gstreamer-1.0/ges/ges-operation-clip.h
- usr/include/gstreamer-1.0/ges/ges-operation.h
- usr/include/gstreamer-1.0/ges/ges-overlay-clip.h
- usr/include/gstreamer-1.0/ges/ges-pipeline.h
- usr/include/gstreamer-1.0/ges/ges-pitivi-formatter.h
- usr/include/gstreamer-1.0/ges/ges-prelude.h
- usr/include/gstreamer-1.0/ges/ges-project.h
- usr/include/gstreamer-1.0/ges/ges-screenshot.h
- usr/include/gstreamer-1.0/ges/ges-source-clip.h
- usr/include/gstreamer-1.0/ges/ges-source.h
- usr/include/gstreamer-1.0/ges/ges-test-clip.h
- usr/include/gstreamer-1.0/ges/ges-text-overlay-clip.h
- usr/include/gstreamer-1.0/ges/ges-text-overlay.h
- usr/include/gstreamer-1.0/ges/ges-timeline-element.h
- usr/include/gstreamer-1.0/ges/ges-timeline.h
- usr/include/gstreamer-1.0/ges/ges-title-clip.h
- usr/include/gstreamer-1.0/ges/ges-title-source.h
- usr/include/gstreamer-1.0/ges/ges-track-element-asset.h
- usr/include/gstreamer-1.0/ges/ges-track-element.h
- usr/include/gstreamer-1.0/ges/ges-track.h
- usr/include/gstreamer-1.0/ges/ges-transition-clip.h
- usr/include/gstreamer-1.0/ges/ges-transition.h
- usr/include/gstreamer-1.0/ges/ges-types.h
- usr/include/gstreamer-1.0/ges/ges-uri-asset.h
- usr/include/gstreamer-1.0/ges/ges-uri-clip.h
- usr/include/gstreamer-1.0/ges/ges-utils.h
- usr/include/gstreamer-1.0/ges/ges-version.h
- usr/include/gstreamer-1.0/ges/ges-video-source.h
- usr/include/gstreamer-1.0/ges/ges-video-test-source.h
- usr/include/gstreamer-1.0/ges/ges-video-track.h
- usr/include/gstreamer-1.0/ges/ges-video-transition.h
- usr/include/gstreamer-1.0/ges/ges-video-uri-source.h
- usr/include/gstreamer-1.0/ges/ges-xml-formatter.h
- usr/include/gstreamer-1.0/ges/ges.h
- usr/lib/python3.9/site-packages/gi/overrides/GES.py
- usr/lib/python3.9/site-packages/gi/overrides/__pycache__/GES.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/gi/overrides/__pycache__/GES.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gi/overrides/__pycache__/GES.cpython-39.pyc
- usr/lib64/girepository-1.0/GES-1.0.typelib
- usr/lib64/gstreamer-1.0/libgstges.la
- usr/lib64/gstreamer-1.0/libgstges.so
- usr/lib64/gstreamer-1.0/libgstnle.la
- usr/lib64/gstreamer-1.0/libgstnle.so
- usr/lib64/libges-1.0.la
- usr/lib64/libges-1.0.so
- usr/lib64/libges-1.0.so.0
- usr/lib64/libges-1.0.so.0.1603.0
- usr/lib64/pkgconfig/gst-editing-services-1.0.pc
- usr/share/bash-completion/completions/ges-launch-1.0
- usr/share/doc/gstreamer-editing-services-1.16.3/AUTHORS
- usr/share/doc/gstreamer-editing-services-1.16.3/ChangeLog.bz2
- usr/share/doc/gstreamer-editing-services-1.16.3/NEWS.bz2
- usr/share/doc/gstreamer-editing-services-1.16.3/README.bz2
- usr/share/gir-1.0/GES-1.0.gir
- usr/share/man/man1/ges-launch-1.0.1.bz2
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/BDEPEND
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/BUILD_TIME
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/CATEGORY
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/CBUILD
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/CFLAGS
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/CHOST
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/CONTENTS
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/COUNTER
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/CXXFLAGS
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/DEFINED_PHASES
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/DEPEND
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/DESCRIPTION
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/EAPI
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/FEATURES
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/HOMEPAGE
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/INHERITED
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/IUSE
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/IUSE_EFFECTIVE
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/KEYWORDS
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/LDFLAGS
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/LICENSE
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/NEEDED
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/PF
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/PROVIDES
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/RDEPEND
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/REQUIRES
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/RESTRICT
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/SIZE
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/SLOT
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/USE
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/environment.bz2
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/gstreamer-editing-services-1.16.3.ebuild
- var/db/pkg/media-libs/gstreamer-editing-services-1.16.3/repository
package_cacheimage: ""
runtime:
  name: gstreamer-editing-services
  version: 1.16.3
  category: media-libs-1.0
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - introspection
  - python_targets_python3_9
  requires:
  - name: libxml2
    version: '>=0'
    category: dev-libs-2
  - name: gst-plugins-base
    version: '>=0'
    category: media-libs-1.0
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: SDK for making video editors and more
  uri:
  - http://wiki.pitivi.org/wiki/GES
  license: LGPL-2+
  labels:
    BDEPEND: '>=dev-util/gtk-doc-am-1.3 virtual/pkgconfig >=app-portage/elt-patches-20170815
      app-arch/xz-utils'
    DEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      >=dev-libs/glib-2.40.0:2 dev-libs/libxml2:2 >=media-libs/gstreamer-1.16.3:1.0[introspection?]
      >=media-libs/gst-plugins-base-1.16.3:1.0[introspection?] introspection? ( >=dev-libs/gobject-introspection-0.9.6:=
      ) dev-util/desktop-file-utils x11-misc/shared-mime-info
    IUSE: +introspection python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python3_10
    RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      >=dev-libs/glib-2.40.0:2 dev-libs/libxml2:2 >=media-libs/gstreamer-1.16.3:1.0[introspection?]
      >=media-libs/gst-plugins-base-1.16.3:1.0[introspection?] introspection? ( >=dev-libs/gobject-introspection-0.9.6:=
      )
    emerge.packages: media-libs/gstreamer-editing-services:1.0
    kit: media-kit
    original.package.name: media-libs/gstreamer-editing-services
    original.package.slot: "1.0"
    original.package.version: 1.16.3
